complex: initial minimization solvent + ions
 &cntrl
  imin   = 1,
  maxcyc = 1000,
  ncyc   = 500,
  ntb    = 1,
  ntr    = 1,
  cut    = 10.0
 /
Hold the protein fixed
500.0
FIND
* * S *
* * B *
* * 3 *
* * E *
* * M *
SEARCH
RES 1 1213
END
END
